Subject: RE: Help on transition metal--chlorine optimization

From: "Shobe, Dave" <[email-masked]>
Date: Tue, 27 Jun 2000 11:15:09 -0400

Some tricks to aid convergence:

1. Use a single-zeta basis set first, then use guess=read to import this
into the double-zeta calculation.  This simplifies the "vector space" in
which the wave function has to be found.

2. Sometimes using a shorter than equilibrium bond length as the starting
geometry helps.  This produces a stronger interaction between the atoms.

3. Once you have a decent wavefunction, use vshift to prevent it from
drifting astray.  You might also want to make a copy of the .chk file once
you have a good wavefunction, so that you can go back to it later.

4. Even with the above tricks, 64 cycles is usually far too few.  Maxcyc=500
is more like it.

One more thing: it's very easy to end up with a low-lying excited state with
this kind of molecule.  If you know where the electrons are "supposed" to
be, you can look at the population analysis (you may need pop=full, which I
should warn you generates tons of output) to see if the right orbitals are
occupied.  Also, the stable command can check for some kinds of spurious
states.  

--David Shobe
Süd-Chemie Inc.
phone (502) 634-7409
fax     (502) 634-7724
email  [email-masked]

Any opinions herein are not necessarily representative of Süd-Chemie.

-----Original Message-----
From: Roy Jensen [mailto:[email-masked]]
Sent: Tuesday, June 27, 2000 1:31 AM
To: [email-masked]
Subject: CCL:Help on transition metal--chlorine optimization

All

I posted a message to the CCL a few weeks ago; a summary was just
posted. DFT was the choice for geometry optimizations on transition
metal--chlorine clusters (neutral and ionic). 

I am using Gaussian 94W and 98W however I cannot get the simplest job
to run. I have tried several methods and various basis sets. Almost
all fail to converge on the first step. A sample input and output file
are given below. 

Thanks,
Roy Jensen

INPUT FILE
=========
# UB3LYP LANL2DZ opt test
 
Optimized geometry for FeCl.
 
0 2
Fe
Cl 1 R1

R1=2.19

OUTPUT FILE
===========
>...
 <S**2> of initial guess=  .7500
 Requested convergence on RMS density matrix=1.00E-08 within  64
cycles.
 Requested convergence on MAX density matrix=1.00E-06.
 Keep R1 and R2 integrals in memory in canonical form, NReq=
727936.
 Integral accuracy reduced to 1.0E-05 until final iterations.
 Problem detected with inexpensive integrals.
 Switching to full accuracy and repeating last cycle.
 >>>>>>>>>> Convergence criterion not met.
 SCF Done:  E(UB+HF-LYP) =  -137.386151674     A.U. after   65 cycles
             Convg  =     .4226E-01             -V/T =  2.6548
             S**2   =    .8263
 Annihilation of the first spin contaminant:
 S**2 before annihilation      .8263,   after      .7500
 Convergence failure -- run terminated.
 Error termination via Lnk1e in D:\G94W\l502.exe.
 Job cpu time:  0 days  0 hours 11 minutes 38.0 seconds.
 File lengths (MBytes):  RWF=    5 Int=    0 D2E=    0 Chk=    1 Scr=
1

(increasing 'maxcyc' and using 'novaracc' does not help)

-= This is automatically added to each message by mailing script =-
[email-masked] -- To Everybody    |   [email-masked] -- To
Admins
[email-masked] -- HELP CHEMISTRY or HELP SEARCH
[email-masked] -- archive search    |    Gopher: gopher.ccl.net 70
Ftp: ftp.ccl.net  |  WWW: http://www.ccl.net/chemistry/   | Jan: [email-masked]